Permalink
Browse files

[releng] bump wrangler versions to 0.11

  • Loading branch information...
vladdu committed Jul 21, 2017
1 parent d31eca6 commit b3d9ab6b1b0f669a32a4293bfd060cd1842c97a9
@@ -2,7 +2,7 @@
<feature
id="org.erlide.wrangler"
label="Erlide Wrangler support"
version="0.10.7.qualifier"
version="0.11.0.qualifier"
provider-name="UKC">
<description>
@@ -11,6 +11,6 @@
</parent>
<artifactId>org.erlide.wrangler</artifactId>
<version>0.10.7-SNAPSHOT</version>
<version>0.11.0-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Wrangler Core Plugin
Bundle-SymbolicName: org.erlide.wrangler.core;singleton:=true
Bundle-Version: 0.9.15.qualifier
Bundle-Version: 0.11.0.qualifier
Bundle-Vendor: UKC
Require-Bundle: org.erlide.core;bundle-version="0.32.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -11,7 +11,7 @@
</parent>
<artifactId>org.erlide.wrangler.core</artifactId>
<version>0.9.15-SNAPSHOT</version>
<version>0.11.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<properties>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Wrangler Help plug-in
Bundle-SymbolicName: org.erlide.wrangler.help;singleton:=true
Bundle-Version: 0.5.10.qualifier
Bundle-Version: 0.11.0.qualifier
Bundle-Vendor: UKC
Require-Bundle: org.eclipse.help;bundle-version="[3.6.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -11,6 +11,6 @@
</parent>
<artifactId>org.erlide.wrangler.help</artifactId>
<version>0.5.10-SNAPSHOT</version>
<version>0.11.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Wrangler code inspection fragment
Bundle-SymbolicName: org.erlide.wrangler.refactoring.codeinspection;singleton:=true
Bundle-Version: 0.2.1.qualifier
Bundle-Version: 0.11.0.qualifier
Bundle-Vendor: UKC
Fragment-Host: org.erlide.wrangler.refactoring;bundle-version="0.10.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -11,6 +11,6 @@
</parent>
<artifactId>org.erlide.wrangler.refactoring.codeinspection</artifactId>
<version>0.2.1-SNAPSHOT</version>
<version>0.11.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Duplicated code detection fragment
Bundle-SymbolicName: org.erlide.wrangler.refactoring.duplicatedcode;singleton:=true
Bundle-Version: 0.9.21.qualifier
Bundle-Version: 0.11.0.qualifier
Bundle-Vendor: UKC
Fragment-Host: org.erlide.wrangler.refactoring;bundle-version="0.9"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -11,6 +11,6 @@
</parent>
<artifactId>org.erlide.wrangler.refactoring.duplicatedcode</artifactId>
<version>0.9.21-SNAPSHOT</version>
<version>0.11.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Wrangler Refactor plug-in
Bundle-SymbolicName: org.erlide.wrangler.refactoring;singleton:=true
Bundle-Version: 0.10.46.qualifier
Bundle-Version: 0.11.0.qualifier
Bundle-Activator: org.erlide.wrangler.refactoring.Activator
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.9.100,4.0.0)",
org.eclipse.ltk.core.refactoring;bundle-version="[3.6.100,4.0.0)",
@@ -11,6 +11,6 @@
</parent>
<artifactId>org.erlide.wrangler.refactoring</artifactId>
<version>0.10.46-SNAPSHOT</version>
<version>0.11.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>

0 comments on commit b3d9ab6

Please sign in to comment.